Show Menu
화제×

Data Workbench 6.11 업데이트

Data Workbench 6.1.1은 OpenSSL의 이전 버전에 있는 "하트벨" 취약점을 수정하는 데 필요한 시스템의 OpenSSL을 업데이트합니다. 특정 데이터 워크벤치 버전(5.5.x, 6.0.x 및 6.1.x)은 OpenSSL의 취약성이 있다고 판단되는 버전을 사용했습니다.
Data Workbench의 관리 사용자가 버전 6.1.1로 업데이트되었습니다. 그러나 온-프레미스 구현이 있는 경우 업데이트해야 합니다.
Data Workbench 서버는 인증이 필요하므로 외부 침입자가 초기 핸드셰이크를 넘을 수 없으므로 이 취약점을 악용할 수 없다는 점을 이해하는 것이 중요합니다.
이전 버전에서 Data Workbench 6.1.1로 업그레이드하는 방법에 대한 자세한 내용은 업그레이드 지침을 참조하십시오.